a.top:hover {  font-size: 12px; line-height: 130%; color: #ff3333; text-decoration:none}
a.top:visited {  font-size: 12px; color: #e2e2e2; text-decoration:none; line-height: 130%}
a.top:link {  font-size: 12px; line-height: 130%; color: #ffffff; text-decoration:none}
A.english:link {FONT-SIZE:12px;COLOR:#000000;LINE-HEIGHT:150%;FONT-FAMILY: "Arial","Helvetica","sans-serif";TEXT-DECORATION: 
none} A.english:hover {FONT-SIZE:12px;COLOR:#3e0137;LINE-HEIGHT:150%;FONT-FAMILY:"Arial","Helvetica","sans-serif";TEXT-DECORATION:none} 
A.english:visited {FONT-SIZE:12px;COLOR:#4f4f4f;LINE-HEIGHT:150%;FONT-FAMILY:"Arial","Helvetica","sans-serif";TEXT-DECORATION:none} 
.l12t {FONT-SIZE:12px; COLOR:#000000; TEXT-DECORATION:none; 
letter-spacing: 1px; line-height: 16px}
A.l12t:link {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none; 
letter-spacing: 1px; line-height: 16px}
A.l12t:visited {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION: 
none; letter-spacing: 1px; line-height: 16px}  A.l12t:hover {FONT-SIZE:12px; COLOR:#000000; TEXT-DECORATION:none; letter-spacing: 
1px; line-height: 16px} A.l5:hover {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none} 
A.l5:visited {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION: none} A.l5:link {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none} 
A.l4:hover {FONT-SIZE:14px;COLOR:#4f4f4f;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l4:visited {FONT-SIZE:14px;COLOR:#3e0137;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l4:link {FONT-SIZE:14px;COLOR:#000000;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l3:hover {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l3:visited {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l3:link {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l2:hover {FONT-SIZE:12px;COLOR:#4f4f4f;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l2:visited {FONT-SIZE:12px;COLOR:#3e0137;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l2:link {FONT-SIZE:12px;COLOR:#000000;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l1:hover {FONT-SIZE: 12px;COLOR: #cccccc;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l1:visited {FONT-SIZE:12px;COLOR:#c0c0c0;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
A.l1:link {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:150%;TEXT-DECORATION:none} 
a.ta1:link { font-size: 14px;line-height:130%; text-decoration:none; color: #000000} 
a.ta1:visited { font-size: 14px;line-height: 130%;text-decoration: none; color: 
#AA0000} a.ta1:hover { font-size: 14px; line-height: 130%; color: #333333; text-decoration:none} 
A:hover {FONT-SIZE: 12px;COLOR:#cccccc;TEXT-DECORATION:none} A:visited {FONT-SIZE:12px;COLOR:#c0c0c0;TEXT-DECORATION:none} 
A:link {FONT-SIZE:12px;COLOR:#ffffff;TEXT-DECORATION:none} A.tw:hover {FONT-SIZE: 
12px;COLOR:#ffffff;TEXT-DECORATION:none;line-height:130%} A.tw:visited {FONT-SIZE:12px;COLOR:#ffffff;TEXT-DECORATION:none;line-height:130%} 
A.tw:link {FONT-SIZE:12px;COLOR:#ffffff;TEXT-DECORATION:none;line-height:130%} 
.tw {FONT-SIZE:12px;COLOR:#ffffff;TEXT-DECORATION:none;line-height:130%} TD {FONT-SIZE:12px;COLOR:#000000} 
.abs {FONT-SIZE:12px;COLOR:#000000;line-height:130%} .it2 {FONT-SIZE:14px;COLOR: 
#ffffff;TEXT-DECORATION:none} .it1 {FONT-SIZE:12px;COLOR: #ffffff;TEXT-DECORATION:none} 
.hg15 {FONT-SIZE:12px;LINE-HEIGHT:15px;} .hg14 {FONT-SIZE:12px;COLOR:#ffffff;} 
.s01 {border-top:1;border-left:1;border-right:1;border-bottom:1;border-style:inset;background-color:#ffffff;vertical-align:text-bottom} 
.s02 {border-left:1 ridge #ffffff;border-top:1 ridge #ffffff;border-bottom:1;border-right:1;border-style:ridge;background-color:#cccccc} 
.14nblack {COLOR: #000000; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 14px; line-height: 140%}.kuang2 {
	BACKGROUND-POSITION: center bottom; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-FAMILY: "ËÎÌå"; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}